% ECON245
% Armington Model with Worker Mobility
% Parameter File

% Countries
p.S = 10;

% Elasticity of Substitution
p.sigma = 2;

% Frechet Inverse Dispersion
p.theta = 8;

% Productivity
p.A = 1:1:p.S;
p.A = p.A';

% Amenity
p.U = flip(p.A);

% Total population 
p.Lbar = 1;

% Tuning Parameters
p.tol_1 = 1e-4; 
p.tol_2 = 1e-4;
p.tune_1 = .1;
p.tune_2 = .1;